/* dvt.re v2.1 */
html { font-family: 'Inter', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; padding: 15px; font-feature-settings: 'cv05', 'cv10'; }
body { margin: 5em auto 1em; max-width: 500px; }
p { margin-top: -1em; line-height: 1.25em; }
p + p { margin-top: -.5em; }
img { margin-left: -2px; }
@media (max-width: 500px) { body { margin-top: 2.5em; max-width: 100%; } img { max-width: 100%; } }